<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- googleFonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

<!-- animate on Scroll -->
<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />


    <link rel="stylesheet" href="./style.css">




    <title>E-commerce</title>
</head>
<body>
    <!-- header -->
    <header class="l-header d-flex justify-content-center">
        <nav class="nav bd-grid">
                
                <div>
                <a href="./index.html" class="nav__logo"><i class="fab fa-pied-piper-pp  pp_logo"></i>

                </a>
                 </div>

                 <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list text-center">
                    <span><li class="nav__item"><a href="./index.html" class="nav__link">Home</a></li></span>
                    <span> <li class="nav__item"><a href="./cerca.html" class="nav__link">Annunci</a></li></span>
                    <span><li class="nav__item"><a href="#new" class="nav__link">New</a></li></span>
                    
                   
                    
                  
        
                   </ul>
                 </div>

            <div>
                <i class="fas fa-shopping-cart nav__cart"></i>
                <i class="fas fa-bars nav__toggle" id="nav-toggle"></i>

            </div>


            
            
        </nav>

    </header>

    <main class="l-main">

        <!-- home -->

        <section class="header container-fluid l-main mx-auto mt-5">
            <div class="row d-flex justify-content-center align-items-center header-bg">
                <div class="col-12 col-md-6 d-flex text-center mx-auto h-100 justify-content-center ">
                   <div class="d-flex sez-titolo"> 
                       <h1 class="header-title mt-5 mx-auto">PRESTO</h1>
                       <h2 class=" header-subtitle mx-auto">Il tuo e-commerce per fare prima!</h2>
                    
                    </div>
                </div> 
                
                <div class="col-12 col-md-6 mt-5 sez-img-titolo">
                    <img src="./media/home.png" alt="">
                    
                </div>
            </div>
            



        </section>


       

        <!-- collection -->

        <section class="collection section">
            <div class="collection__container bd-grid">
                <div class="collection__box">
                    

                    <div class="collection__data">
                        <h2 class="collection__title">
                            <span class="collection__subtitle">Men</span></h2>
                        <a href="#" class="collection__view">View collection</a>
                    </div>
                    
                    <img src="./media/backpackMan.png" alt="" class="collection__img">


                </div>

                <div class="collection__box">
                    <img src="./media/backpackWoman.png" alt="" class="collection__img">

                    <div class="collection__data">
                        <h2 class="collection__title">
                            <span class="collection__subtitle">Women</span></h2>
                        <a href="#" class="collection__view">View collection</a>
                    </div>

                </div>

            </div>
        </section>


        <!-- feature products -->
        <section class="featured section" id="featured">
            <h2 class="section-title">FEATURED PRODUCTS</h2>
            <a href="#" class="section-all">View All</a>

            <div class="featured__container bd-grid">
                <div class="featured__product">
                    <div class="featured__box">
                        <div class="featured__new">NEW </div>
                        <img src="./media/feature1.png" alt="" class="featured__img">
                    </div>

                    <div class="featured__data">
                        <h3 class="featured__name">Headphones One Black</h3>
                        <span class="featured__price">$29.99</span>


                    </div>

                </div>

                <div class="featured__product">
                    <div class="featured__box">
                        <div class="featured__new">NEW </div>
                        <img src="./media/feature2.png" alt="" class="featured__img">
                    </div>

                    <div class="featured__data">
                        <h3 class="featured__name">Speaker Beats Pill</h3>
                        <span class="featured__price">$199</span>

                    </div>

                </div>

                <div class="featured__product">
                    <div class="featured__box">
                        <div class="featured__new">NEW </div>
                        <img src="./media/feature3.png" alt="" class="featured__img">
                    </div>

                    <div class="featured__data">
                        <h3 class="featured__name">Apple Air Pods</h3>
                        <span class="featured__price">$122</span>


                    </div>

                </div>

                <div class="featured__product">
                    <div class="featured__box">
                        <div class="featured__new">NEW </div>
                        <img src="./media/feature4.png" alt="" class="featured__img">
                    </div>

                    <div class="featured__data">
                        <h3 class="featured__name">Smartwatch F9 Black</h3>
                        <span class="featured__price">$39.99</span>


                    </div>

                </div>

            </div>
        
        </section>

        
        <!-- offer -->

        <section class="offer section">
            <div class="offer__bg">
                <div class="offer__data">
                    <h2 class="offer__title">Special Offer</h2>
                    <p class="offer__description">Special offers discounts for women this week only!</p>

                    <a href="#" class="button">SHOP NOW</a>

                </div>

            </div>

        </section>


        <!-- new arrivals -->

        <section class="new section" id="new">
            <h2 class="section-title">NEW ARRIVALS</h2>
            <a href="#" class="section-all">View All</a>

            <div class="new__container bd-grid">
                <div class="new__box">
                    <img src="./media/new1.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

                <div class="new__box">
                    <img src="./media/new2.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

                <div class="new__box">
                    <img src="./media/new3.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

                <div class="new__box">
                    <img src="./media/new4.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

                <div class="new__box">
                    <img src="./media/new5.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

                <div class="new__box">
                    <img src="./media/new6.png" alt="" class="new__img">

                    <div class="new__link">
                        <a href="#" class="button">VIEW PRODUCT</a>

                    </div>

                </div>

            </div>

        </section>


        <!-- newsletter -->
        <section class="newsletter section" id="subscribed">
            <div class="newsletter__container bd-grid">
                <div class="newsletter__subscribe">
                    <h2 class="section-title">OUR NEWSLETTER</h2>
                    <p class="newsletter__description">Promotion new product and sales. Directly to your</p>
                    <form action="" class="newsletter__form">
                        <input type="text" class="newsletter__input" placeholder="Enter your email">
                        <a href="#" class="button">SUBSCRIBE</a>
                    </form>


                </div>


            </div>


        </section>



        <!-- sponsors -->
        <section class="sponsors">
            <div class="sponsors__container bd-grid">
                <div class="sponsors__logo">
                    <img src="./media/logo1.png" alt="">
                 </div>

                 <div class="sponsors__logo">
                    <img src="./media/logo2.png" alt="">
                 </div>

                 <div class="sponsors__logo">
                    <img src="./media/logo3.png" alt="">
                 </div>

                 <div class="sponsors__logo">
                    <img src="./media/logo4.png" alt="">
                 </div>



            </div>



        </section>





    </main>

    <!-- footer -->

    <footer class="footer section">
        <div class="footer__container bd-grid">
            <div class="footer__box">
              <h3 class="footer__title">PRESTO</h3>
              <p class="footer__deal  ">Products store</p>
              <a href="#" class=""><img src="./media/footerstore1.png" alt="" class="footer__store text-center"></a>
              <a href="#" class=""><img src="./media/footerstore2.png" alt="" class="footer__store text-center "></a>

            </div>

            <div class="footer__box">
                <h3 class="footer__title">EXPLORE</h3>
                <ul>
                    <li><a href="#" class="footer__link">Home</a></li>
                    <li><a href="#" class="footer__link">Featured</a></li>
                    <li><a href="#" class="footer__link">New</a></li>
                    <li><a href="#" class="footer__link">Subscribe</a></li>
                </ul>

            </div>

            <div class="footer__box">
                <h3 class="footer__title">OUR SERVICES</h3>
                <ul>
                    <li><a href="#" class="footer__link">Pricing</a></li>
                    <li><a href="#" class="footer__link">Free Shipping</a></li>
                    <li><a href="#" class="footer__link">Gift Cards</a></li>
                    
                </ul>

            </div>

            <div class="footer__box footer__box_soc">
                <h3 class="footer__title">FOLLOW</h3>
            
                <a href="#" class="footer__social"><i class="fab fa-facebook-square"></i>

                </a>
                <a href="#" class="footer__social"><i class="fab fa-instagram-square"></i>

                </a>
                <a href="#" class="footer__social"><i class="fab fa-twitter-square"></i>

                </a>

            </div>

        </div>

        <p class="footer__copy">&#169; 2021 Copyrights all rights reserved</p>

    </footer>

    






 <!-- Option 1: Bootstrap Bundle with Popper -->
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    
    <script src="./script.js"></script>

      <!-- animation on scroll -->

      <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
      <script>
        AOS.init();
      </script>





</body>
</html>